.portlet {
	text-align: right;
}

.portlet label {
	color: #0d72ae;
	font-weight: bold;
	margin-right: 5px;
	margin-left: 5px;
}

.portlet input[type="text"], .portlet input[type="password"] {
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: #a0a0a0;
    height: 18px;
    margin-right: 5px;
    padding: 4px;
}

.portlet input[type="submit"] {
	/*background-color: #868789;*/
	background-color: #636363;
	font-weight: bold;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: none;
	height: 28px;
	color: #fff;
	width: 62px;
}

.portlet input[type="submit"]:hover {
	background-color: #ff5d30;
}

.portlet p {
	margin-top: 5px;
	text-align: right;
}

.portlet a {
	color: #ff5d30;
	text-decoration: none;
	font-size: 90%;
	font-style: italic;
}

.portlet a:hover {
	color: #636363;
}